#include "FCAPaletteDocument.h"
#include "FCAPaletteApplication.h"

// UID for the application, this should correspond to the uid defined in the mmp file
static const TUid KUidFCAPaletteApp = {0x1000FCA3};

CApaDocument* CFCAPaletteApplication::CreateDocumentL()
    {  
    // Create an FCAPalette document, and return a pointer to it
    CApaDocument* document = CFCAPaletteDocument::NewL(*this);
    return document;
    }

TUid CFCAPaletteApplication::AppDllUid() const
    {
    // Return the UID for the FCAPalette application
    return KUidFCAPaletteApp;
    }

